  <resources>
    <string name="16hLiz40">Beta Katılımcısı</string>
    <string name="1CxYPryo">Bu rozet, Beta Test süreci boyunca 50 maç kazanmış oyunculara verilmiştir.</string>
    <string name="21oH4CWa">Hata Avcısı</string>
    <string name="5IANKz8a">Alfa Katılımcısı</string>
    <string name="5ZwXUBV5">Bu rozet, Erken Erişim sürecinde 500 maç kazanmış oyunculara verilmiştir.</string>
    <string name="9C9Nbgbt">VIP</string>
    <string name="aNsV4LOg">EA Katılımcısı</string>
    <string name="aubhe8Hk">TaleWorlds Geliştiricisi</string>
    <string name="BCWVcO6k">Bu rozet, Çok Oyunculu Beta Test sürecine katılmış oyunculara verilmiştir.</string>
    <string name="bKmVrmzG">Bu rozet, Beta Test süreci boyunca 100 maç kazanmış oyunculara verilmiştir.</string>
    <string name="Cbf52UqN">Bu rozet, Erken Erişim sürecinde 50 maç kazanmış oyunculara verilmiştir.</string>
    <string name="DJY6qD0b">Mevcut Galibiyet</string>
    <string name="DKAH6hMC">EA 20 Galibiyet</string>
    <string name="dSWtiVLz">Bu rozet, oyuncu topluluğumuza ve oyunumuza önemli katkılarda bulunmuş değerli topluluk üyelerimize verilmiştir.</string>
    <string name="DWb2zRsZ">Beta 100 Galibiyet</string>
    <string name="ESOkYFiD">Bu rozet, Erken Erişim sürecinde 750 maç kazanmış oyunculara verilmiştir.</string>
    <string name="fAaorpa8">EA 50 Galibiyet</string>
    <string name="FDvwGjni">Beta 50 Galibiyet</string>
    <string name="gNiQcEa9">Bu rozet, çok oyunculu alfa ve beta sürecimiz boyunca karşılaştığımız hataları ve sorunları bulmamızda bizlere önemli ölçüde yardım etmiş topluluk üyelerine verilmiştir.</string>
    <string name="GTmPMoYe">TaleWorlds Çalışanı</string>
    <string name="H4Zlsiu1">Beta 250 Galibiyet</string>
    <string name="IcPNgbtl">Bu rozet, Erken Erişim sürecinde 100 maç kazanmış oyunculara verilmiştir.</string>
    <string name="iGTJ4aQq">EA 250 Galibiyet</string>
    <string name="KcPkbnu2">Beta 20 Galibiyet</string>
    <string name="medMGVme">Bu rozet, Erken Erişim sürecinde 250 maç kazanmış oyunculara verilmiştir.</string>
    <string name="OasvPXuW">Bu rozet, Erken Erişim sürecinde 20 maç kazanmış oyunculara verilmiştir.</string>
    <string name="OGsa2aC1">Bu rozet, Çok Oyunculu Beta Test sürecine katılmış oyunculara verilmiştir.</string>
    <string name="qLpxrsFX">Bu rozet, Çok Oyunculu Alfa Test sürecine katılmış oyunculara verilmiştir.</string>
    <string name="qvYJuD83">EA 100 Galibiyet</string>
    <string name="sli6QNV6">Bu rozet, Beta Test süreci boyunca 250 maç kazanmış oyunculara verilmiştir.</string>
    <string name="tI5cj3Qz">Bu rozet, Beta Test süreci boyunca 20 maç kazanmış oyunculara verilmiştir.</string>
    <string name="Xws44eDL">EA 500 Galibiyet</string>
    <string name="ZodCgSL5">EA 750 Galibiyet</string>
  </resources>
